<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>Target&#160;:&#160;<a class="el" href="d6/dd2/a02243.html#ae953672f3d31c18ebd229846f1ddb044">expansionquestobjectivetargetconfig.c</a></li>
<li>TerritoryAuthenticationRadius&#160;:&#160;<a class="el" href="dd/d32/a00041.html#a0660d5e16dbc928e9daa81f4380250d4">expansionterritorysettings.c</a></li>
<li>TerritoryFlagTexturePath&#160;:&#160;<a class="el" href="de/d76/a00134.html#a39edc7f3c0ff402013663f0f47eae23e">expansionterritory.c</a></li>
<li>TerritoryID&#160;:&#160;<a class="el" href="de/d76/a00134.html#a545d3100b524266474d902f283994fc7">expansionterritory.c</a></li>
<li>TerritoryLevel&#160;:&#160;<a class="el" href="de/d76/a00134.html#adef82fb86c8c126880ed192a5d382697">expansionterritory.c</a></li>
<li>TerritoryMembers&#160;:&#160;<a class="el" href="de/d76/a00134.html#abb7a49ea69a9a431e645df739be26bdc">expansionterritory.c</a></li>
<li>TerritoryName&#160;:&#160;<a class="el" href="de/d76/a00134.html#a10b5b748b2ec12c24c68e2ec048e1a2b">expansionterritory.c</a></li>
<li>TerritoryOwnerID&#160;:&#160;<a class="el" href="de/d76/a00134.html#af0b73ecefb882de261170e41c22382fa">expansionterritory.c</a></li>
<li>TerritoryPosition&#160;:&#160;<a class="el" href="de/d76/a00134.html#a0dcfb83ea7ae62fe140c3e2cba4a480f">expansionterritory.c</a></li>
<li>TerritoryRespawnCooldown&#160;:&#160;<a class="el" href="d1/d23/a02603.html#aa0935dc3e69c16509113894f5a1759a9">expansionspawnsettings.c</a></li>
<li>TerritorySize&#160;:&#160;<a class="el" href="dd/d32/a00041.html#afc2067c46a67c76ef1dba01f21a015e6">expansionterritorysettings.c</a></li>
<li>Text&#160;:&#160;<a class="el" href="d4/d0d/a01904.html#ab2625402b6153f8c0b72e1c8ccf2c846">expansionmarketmenuskinsdropdownelement.c</a></li>
<li>tooltip_entry_text&#160;:&#160;<a class="el" href="d5/d99/a01901.html#a0f6b18cd99aeb7a24903bade02ef10d3">expansionmarketmenuitemtooltipentry.c</a></li>
<li>tooltip_entry_title&#160;:&#160;<a class="el" href="d5/d99/a01901.html#a44988ad2d6f8b85a78bdb72e26be1084">expansionmarketmenuitemtooltipentry.c</a></li>
<li>tooltip_icon&#160;:&#160;<a class="el" href="d5/d99/a01901.html#a32dc742f1e6c71123f6d527d571903f1">expansionmarketmenuitemtooltipentry.c</a></li>
<li>TooltipText&#160;:&#160;<a class="el" href="d4/d10/a00635.html#ab9d4837154dfc52cf95221a27c516cc6">expansionbookmenutabserverinfosettingentry.c</a>, <a class="el" href="d4/dff/a01910.html#ab9d4837154dfc52cf95221a27c516cc6">expansionmarketmenutooltip.c</a>, <a class="el" href="d4/d64/a02111.html#ab9d4837154dfc52cf95221a27c516cc6">expansiontooltipplayerlistentry.c</a></li>
<li>TooltipTitle&#160;:&#160;<a class="el" href="d4/d10/a00635.html#a9fcef25ce9a9bb226f20438bb33d645a">expansionbookmenutabserverinfosettingentry.c</a>, <a class="el" href="dd/d8e/a01898.html#a63970b42961ff928e4f4d17f8b93b8db">expansionmarketmenuitemtooltip.c</a>, <a class="el" href="d4/dff/a01910.html#ada9a5946b5871a1c45fb08ca32653698">expansionmarketmenutooltip.c</a>, <a class="el" href="d4/d64/a02111.html#a5e61fca04319e2c156e4260ec2cf2b11">expansiontooltipplayerlistentry.c</a></li>
<li>Towing&#160;:&#160;<a class="el" href="da/de8/a02657.html#affd0719c4ccb66d395b6a053b0e20970">expansionvehiclesettings.c</a></li>
<li>TraderIcon&#160;:&#160;<a class="el" href="d7/d22/a01514.html#ad58df36d5ae3bbd5830784c753afed44">expansionmarkettrader.c</a></li>
<li>TransmitterChatColor&#160;:&#160;<a class="el" href="d0/db6/a00692.html#a9ea1d9f0e4cb2f30585b171ed1948e65">expansionchatsettings.c</a></li>
<li>TransportChatColor&#160;:&#160;<a class="el" href="d0/db6/a00692.html#ae5e5ba30865e08782996624071dc6812">expansionchatsettings.c</a></li>
<li>Twitter&#160;:&#160;<a class="el" href="d9/d4f/a02366.html#ab266ca7ebcfb45500b282475289e2dec">expansionsocialmediasettings.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
